lposcilsa
Prev | Orchestra Opcodes and Operators | Next

## lposcilsa

lposcilsa — Read stereo sampled sound from a table with optional looping and high precision.

## Description

lposcilsa reads stereo sampled sound from a table with optional looping and high precision.

## Syntax

    ar1, ar2 lposcilsa aamp, kfreqratio, kloop, kend, ift [,iphs]

## Initialization

ift - function table number

iphs - initial phase (in samples)

## Performance

ar1, ar2 - output signal

aamp - amplitude

kfreqratio - multiply factor of table frequency (for example: 1 = original frequency, 1.5 = a fifth up , .5 = an octave down)

kloop - loop point (in samples)

kend - end loop point (in samples)

lposcilsa is the same as lposcila, but works with stereo files loaded with GEN01.

## See Also

lposcil, lposcila, lposcilsa2

## Credits

Author: Gabriel Maldonado

New in version 5.06

Prev | Up | Next
lposcila | Home | lposcilsa2